.main {
    background-image: url('../images/protection-bg.png?2');
}
.wsm.main__wrapper {
    padding-top: 120px;
    padding-bottom: 100px;
}
#all #bottom-banner {
    background: var(--white);
}
#all #bottom-banner div.small-banners-list div.item {
    border-radius: 0;
}
#content .text.wsm2 .title--h1 {
    color: var(--white);
    font-size: 48px;
    line-height: 100%;
}
#content .text.wsm2 .title--h2 {
    color: var(--dark);
    font-size: 36px;
    line-height: 100%;
}
#content .text.wsm2 .title--h3 {
    color: var(--dark);
    font-size: 30px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.3px;
}
#content .text.wsm2 .main__title {
    font-family: 'WixMadeforDisplayExtraBold', Arial, _sans-serif !important;
    margin-bottom: 0;
}
.protection__main {
    margin-bottom: calc(60px + 40px);
}
.main__container {
    display: flex;
    flex-direction: column;
    max-width: 938px;
    align-items: flex-start;
    gap: 50px;
}
.main__lines-icon {
    height: 313.86px;
}
.main__cards {
    position: absolute;
    display: flex;
    gap: 30px;
    padding-top: 55px;
    bottom: -60px;
    right: 35px;
    max-width: 1041px;
}
.main__cards:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 68px;
    background-image: url('../images/protection-hor-icons.svg');
    background-repeat: no-repeat;
    background-size: cover;
}
.cards__card {
    position: relative;
    flex: 1;
    padding: 24px 34px 34px 34px;
    display: flex;
    flex-direction: column;
    background-image: url('../images/protection-card-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.cards__icon {
    width: 80px;
}
.cards__line {
    margin-bottom: 12px;
    opacity: 0.5;
    height: 6px;
    align-self: flex-end;
    flex: 1;
}
.cards__card-header {
    margin-left: -10px;
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}
#content .text.wsm2 .cards__descr {
    color: var(--white);
    font-size: 12px;
    text-shadow: 0 4px 5px rgba(39, 37, 41, 0.25);
    font-weight: bold;
    line-height: 15px;
    letter-spacing: 0.12px;
    text-transform: uppercase;
    font-family: 'WixMadeforDisplayBold', Arial, _sans-serif !important;
    margin-bottom: 5px;
    min-height: 60px;
}
.main__attention-arrows {
    margin-left: auto;
    opacity: 0.5;
    height: 30px;
}
.main__attention-arrow {
    object-fit: contain;
    max-height: 100%;
}
.advantades__cards {
    display: flex;
    gap: 30px;
}
.cards__card--advantage {
    padding: 30px;
}
#content .text.wsm2 .cards__title {
    color: var(--white);
    font-size: 18px;
    font-weight: bold;
    line-height: 100%;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    font-family: 'WixMadeforDisplayBold', Arial, _sans-serif !important;
    text-shadow: 0 3px 2px rgba(0, 0, 0, 0.25);
    min-height: 144px;
}
.cards__sign {
    height: 14px;
    width: fit-content;
    object-fit: contain;
    margin-left: auto;
}
.cards__card--advantage-1 {
    background-image: url('../images/protection-advantage-1.png');
}
.cards__card--advantage-2 {
    background-image: url('../images/protection-advantage-2.png');
}
.cards__card--advantage-3 {
    background-image: url('../images/protection-advantage-3.png');
}
.cards__card--advantage:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 256px;
    height: 114px;
    background-image: url('../images/protection-subtract.svg');
    background-repeat: no-repeat;
    background-size: contain;
}
.advantages__title {
    font-size: 40px;
    margin-bottom: 60px;
}
.title--with-line {
    max-width: 1073px;
    position: relative;
}
.title-line {
    position: absolute;
    border-bottom: 4px solid var(--yellow);
    width: 100vw;
    transform: translate(32px, 28px);
}
.protection__materials {
    margin-bottom: 100px;
}
.materials__grid {
    display: grid;
    gap: 30px 30px;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: 150px;
    grid-template-areas: "a b c d e e" "f g h h i j" "title title title title k k" "l m n o o p" "q r s t u u";
}
.materials__item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 25px;
    background-repeat: no-repeat;
    background-size: cover;
    text-decoration: none;
    flex-direction: column;
    font-size: 14px;
    line-height: 15px;
    text-align: center;
}
.materials__item:hover {
    opacity: 0.8;
}
.materials__item--a {
    grid-area: a;
    background-image: url('../images/materials-bg-a.png');
}
.materials__item--b {
    grid-area: b;
    background-image: url('../images/materials-bg-b.png');
}
.materials__item--c {
    grid-area: c;
    background-image: url('../images/materials-bg-c.png');
}
.materials__item--d {
    grid-area: d;
    background-image: url('../images/materials-bg-d.png');
}
.materials__item--e {
    grid-area: e;
    background-image: url('../images/materials-bg-e.png');
}
.materials__item--f {
    grid-area: f;
    background-image: url('../images/materials-bg-f.png');
}
.materials__item--g {
    grid-area: g;
    background-image: url('../images/materials-bg-g.png');
}
.materials__item--h {
    grid-area: h;
    background-image: url('../images/materials-bg-h.png');
}
.materials__item--i {
    grid-area: i;
    background-image: url('../images/materials-bg-i.png');
}
.materials__item--j {
    grid-area: j;
    background-image: url('../images/materials-bg-j.png');
}
.materials__item--k {
    grid-area: k;
    background-image: url('../images/materials-bg-k.png');
}
.materials__item--l {
    grid-area: l;
    background-image: url('../images/materials-bg-l.png');
}
.materials__item--m {
    grid-area: m;
    background-image: url('../images/materials-bg-m.png');
}
.materials__item--n {
    grid-area: n;
    background-image: url('../images/materials-bg-n.png');
}
.materials__item--o {
    grid-area: o;
    background-image: url('../images/materials-bg-o.png');
}
.materials__item--p {
    grid-area: p;
    background-image: url('../images/materials-bg-p.png');
}
.materials__item--q {
    grid-area: q;
    background-image: url('../images/materials-bg-q.png');
}
.materials__item--r {
    grid-area: r;
    background-image: url('../images/materials-bg-r.png');
}
.materials__item--s {
    grid-area: s;
    background-image: url('../images/materials-bg-s.png');
}
.materials__item--t {
    grid-area: t;
    background-image: url('../images/materials-bg-t.png');
}
.materials__item--u {
    grid-area: u;
    background-image: url('../images/materials-bg-u.png');
}
.materials__title {
    grid-area: title;
}
.materials__icon {
    width: 70px;
    height: 70px;
    object-fit: contain;
}
.materials__name {
    font-style: normal;
    font-weight: 800;
    letter-spacing: 0.14px;
    text-transform: uppercase;
    font-family: 'WixMadeforDisplayExtraBold', Arial, _sans-serif;
    color: var(--dark);
}
.materials__name--light {
    color: var(--white);
}
.materials__item--long {
    flex-direction: row;
    font-size: 19px;
    line-height: 115%;
    /* 21.85px */
    text-align: left;
}
.materials__title {
    align-self: center;
    max-width: 858px;
    font-size: 30px;
    font-weight: 800;
    line-height: 100%;
    letter-spacing: -0.3px;
}
.protection__reg {
    margin-bottom: 100px;
}
.reg__title {
    max-width: 969px;
}
.reg__descr {
    padding-top: 20px;
    color: var(--text);
    font-size: 20px;
    font-weight: bold;
    line-height: 110%;
    letter-spacing: -0.2px;
    border-top: 4px solid var(--yellow);
    max-width: 834px;
    margin-left: auto;
    margin-bottom: 100px;
}
#content .text.wsm2 .reg__title-h3 {
    color: var(--dark);
    font-size: 36px;
    font-weight: 800;
    line-height: 100%;
    margin-bottom: 57px;
    letter-spacing: 0;
    font-family: 'WixMadeforDisplayExtraBold', Arial, _sans-serif !important;
}
.reg__row {
    display: flex;
    gap: 18px;
}
.reg__col {
    flex: 1;
    display: flex;
    flex-direction: column;
}
.reg__col--1 {
    border-top: 8px solid var(--yellow);
    padding-top: 20px;
    justify-content: space-between;
}
#content .text.wsm2 .reg__text {
    color: var(--dark-grey);
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
}
.reg__link-wrapper {
    background-color: var(--dark);
    width: fit-content;
    padding: 10px 20px;
    cursor: pointer;
    text-decoration: none !important;
}
.reg__link {
    color: var(--yellow);
    font-size: 24px;
    font-family: 'WixMadeforDisplayExtraBold', Arial, _sans-serif !important;
    font-style: italic;
    font-weight: 800;
    line-height: 100%;
    letter-spacing: 0.24px;
    text-decoration: none !important;
    text-transform: uppercase;
    padding-bottom: 2px;
    border-bottom: 1px solid var(--yellow);
}
.reg__link-wrapper:hover {
    opacity: 0.8;
}
.reg__arrows {
    display: flex;
    justify-content: space-between;
}
.reg__arrow {
    max-width: 58px;
    object-fit: contain;
}
.reg__steps {
    display: flex;
    flex-direction: column;
    gap: 80px;
}
.reg__step {
    display: flex;
}
.reg__step--2 {
    padding-left: 380px;
}
.reg__col-wrapper {
    display: flex;
    flex-direction: column;
    gap: 36px;
}
.reg__info-wrapper {
    display: flex;
    gap: 119px;
}
.reg__num-wrapper {
    position: relative;
    flex: 129px;
    padding-left: 19px;
}
.reg__num {
    min-width: 100px;
    height: 100px;
}
.reg__num-wrapper::before {
    content: '';
    position: absolute;
    left: 0;
    top: -19px;
    width: 89px;
    height: 146px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('../images/reg-step-bg.png');
}
.reg__num-wrapper--left-line:after {
    content: '';
    position: absolute;
    border-bottom: 4px solid var(--yellow);
    width: 100vw;
    transform: translate(-100%, 0);
    bottom: 0;
}
.reg__num-wrapper--right-line:after {
    content: '';
    position: absolute;
    border-bottom: 4px solid var(--yellow);
    width: 100vw;
    transform: translate(0, 22px);
    bottom: 0;
}
.reg__info {
    padding-right: 72px;
}
.reg__info--no-padding {
    padding: 0;
}
.reg__info--row {
    display: flex;
    flex-direction: row;
    gap: 97px;
}
#content .text.wsm2 .reg__step-title {
    font-size: 28px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.3px;
    margin-bottom: 20px;
    font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif !important;
}
.reg__step-title--with-width {
    min-width: 459px;
}
#content .text.wsm2 .reg__step-descr {
    font-size: 18px;
    font-weight: 500;
    line-height: 110%;
    max-width: none;
}
.reg__text-row {
    display: flex;
    padding-left: 65px;
    gap: 20px;
    margin-bottom: 32px;
}
.reg__arrow--revert {
    transform: rotate(260deg);
}
.reg__step-descr--col {
    flex: 1;
}
.reg__bottom {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    gap: 72px;
}
.reg__how-row {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
#content .text.wsm2 .reg__how-text {
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.28px;
    font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif !important;
    max-width: none;
}
.reg__img--mob {
    display: none
}
.materials__title--mob, .reg__step-title--desc {
    display: none;
}
@media screen and (max-width: 1400px) {
    .wsm.main__wrapper {
        padding-top: 80px;
        padding-bottom: 88px;
    }
    #content .text.wsm2 .title--h1 {
        font-size: 38px;
    }
    .main__container {
        gap: 37px;
        max-width: 750px;
    }
    .main__lines-icon {
        height: 227px;
    }
    .main__cards {
        gap: 20px;
        padding-top: 50px;
        bottom: -53px;
        right: 2%;
        max-width: 733px;
    }
    .main__cards:before {
        width: calc(100% + 5vw);
    }
    .cards__card {
        padding: 15px 20px 20px 20px;
    }
    .cards__card-header {
        margin-left: -5px;
        gap: 15px;
        margin-bottom: 15px;
    }
    .cards__icon {
        width: 50px;
    }
    .cards__line {
        margin-bottom: 6px;
        height: 4px;
    }
    #content .text.wsm2 .cards__descr {
        font-size: 10px;
        min-height: 44px;
        line-height: 110%;
    }
    .main__attention-arrows {
        height: 20px;
    }
    #content .text.wsm2 .title--h2 {
        font-size: 30px;
        letter-spacing: -0.3px;
    }
    .reg__title {
        max-width: 631px;
    }
    .reg__descr {
        font-size: 15px;
        line-height: 100%;
        letter-spacing: 0;
        max-width: 57%;
    }
    #content .text.wsm2 .reg__title-h3 {
        font-size: 30px;
        line-height: 100%;
        letter-spacing: -0.3px;
        margin-bottom: 32px;
    }
    .reg__steps {
        gap: 55px;
    }
    .reg__col-wrapper {
        gap: 32px;
    }
    .reg__info-wrapper {
        gap: 54px;
    }
    .reg__num-wrapper {
        flex: 90px;
        padding-left: 10px;
    }
    .reg__num-wrapper::before {
        top: -14px;
        width: 64px;
        height: 106px;
    }
    .reg__num {
        min-width: 74px;
        height: 74px;
    }
    .reg__info {
        padding-right: 40px;
    }
    #content .text.wsm2 .reg__step-title {
        font-size: 22px;
        line-height: 100%;
        font-family: 'WixMadeforDisplayBold', Arial, _sans-serif !important;
        letter-spacing: 0;
    }
    #content .text.wsm2 .reg__step-descr {
        font-size: 15px;
        font-style: normal;
        line-height: 100%;
        font-family: 'WixMadeforDisplaySemiBold', Arial, _sans-serif !important;
    }
    #content .text.wsm2 .reg__how-text {
        font-size: 20px;
        font-weight: 800;
        line-height: 100%;
        font-family: 'WixMadeforDisplayBold', Arial, _sans-serif !important;
    }
    .reg__step--1 {
        align-items: flex-end;
    }
    .reg__col-wrapper {
        height: fit-content;
    }
    .reg__step--1 .reg__arrows {
        margin-bottom: -4px;
    }
    .reg__step--1 .reg__arrows .reg__arrow:nth-child(4), .reg__step--1 .reg__arrows .reg__arrow:nth-child(5), .reg__step--1 .reg__arrows .reg__arrow:nth-child(6), .reg__step--1 .reg__arrows .reg__arrow:nth-child(7), .reg__step--4 .reg__arrows .reg__arrow:nth-child(5), .reg__step--4 .reg__arrows .reg__arrow:nth-child(6), .reg__step--4 .reg__arrows .reg__arrow:nth-child(7) {
        display: none;
    }
    .reg__img {
        object-fit: contain;
    }
    .reg__img--desc {
        display: none;
    }
    .reg__img--mob {
        display: block;
    }
    .reg__step--2 {
        padding-left: 27%;
    }
    .reg__num-wrapper--right-line:after {
        transform: translate(0, 12px);
    }
    .reg__info--no-padding {
        padding-right: 0;
    }
    .reg__info--row {
        gap: 30px;
    }
    #content .text.wsm2 .reg__step--3 .reg__step-title {
        margin-bottom: 0;
    }
    /*.reg__step--3 {
        margin-bottom: 20px;
    }*/
    .materials__grid {
        gap: 20px;
        grid-auto-rows: 140px;
    }
    .materials__item {
        padding: 20px 10px;
        font-size: 10px;
        font-style: normal;
        font-weight: 900;
        line-height: 110%;
        letter-spacing: 0.1px;
    }
    #content .text.wsm2 .materials__title {
        font-size: 20px;
        font-style: normal;
        font-weight: 800;
        line-height: 100%;
    }
    .materials__item--long {
        font-size: 12px;
    }
    .protection__reg {
        margin-bottom: 67px;
    }
    .protection__materials {
        margin-bottom: 60px;
    }
    .advantages__title {
        max-width: 776px;
    }
    .advantades__cards {
        gap: 20px;
    }
    .cards__card--advantage {
        overflow: hidden;
    }
    #content .text.wsm2 .advantades__cards .cards__title {
        font-size: 12px;
        font-weight: 900;
        line-height: 110%;
        letter-spacing: 0.1px;
        min-height: 100px;
    }
    .cards__sign {
        height: 11px;
    }
    .cards__card--advantage:after {
        bottom: -23px;
        left: -48px;
    }
}
@media screen and (max-width: 890px) {
    .wsm.main__wrapper {
        padding-top: 31px;
        padding-bottom: 59px;
    }
    #content .text.wsm2 .title--h1 {
        font-size: 24px;
    }
    .main__container {
        max-width: 552px;
    }
    .main__cards {
        padding-top: 19px;
        bottom: -59px;
        right: 2%;
        max-width: 541px;
    }
    .main__cards:before {
        width: calc(100vw);
        left: -52px;
    }
    .cards__card {
        padding: 11px 15px 15px 15px;
    }
    .cards__card-header {
        margin-left: -3px;
        gap: 11px;
        margin-bottom: 15px;
    }
    .cards__icon {
        width: 40px;
    }
    .cards__line {
        max-width: calc(100% - 54px);
    }
    #content .text.wsm2 .cards__descr {
        font-size: 10px;
        min-height: 55px;
        line-height: 110%;
        letter-spacing: 0.07px;
    }
    .main__attention-arrows {
        height: 15px;
    }
    #content .text.wsm2 .title--h2 {
        font-size: 20px;
        letter-spacing: 0;
    }
    .reg__title {
        max-width: 62%;
    }
    .reg__descr {
        font-size: 13px;
        line-height: 110%;
        letter-spacing: -0.13px;
        max-width: 54%;
        margin-bottom: 60px;
    }
    #content .text.wsm2 .reg__title-h3 {
        font-size: 20px;
        line-height: 100%;
        letter-spacing: 0;
        margin-bottom: 35px;
    }
    .reg__steps {
        gap: 50px;
    }
    .reg__col-wrapper {
        gap: 20px;
    }
    .reg__info-wrapper {
        gap: 36px;
    }
    .reg__num-wrapper {
        flex: 66px;
        padding-left: 10px;
    }
    .reg__num-wrapper::before {
        top: -10px;
        width: 46px;
        height: 77px;
    }
    .reg__num {
        min-width: 52px;
        height: 52px;
    }
    #content .text.wsm2 .reg__step-title {
        font-size: 16px;
        line-height: 100%;
    }
    #content .text.wsm2 .reg__step-descr {
        font-size: 15px;
        font-style: normal;
        line-height: 100%;
        font-family: 'WixMadeforDisplayRegular', Arial, _sans-serif !important;
    }
    .reg__img {
        max-width: 191px;
    }
    #content .text.wsm2 .reg__how-text {
        font-size: 16px;
        font-weight: 800;
        line-height: 100%;
        font-family: 'WixMadeforDisplayBold', Arial, _sans-serif !important;
    }
    .reg__step--1 {
        align-items: flex-end;
    }
    .reg__col-wrapper {
        height: fit-content;
    }
    .reg__step--1 .reg__arrows {
        margin-bottom: -4px;
    }
    .reg__arrow {
        max-width: 50px;
    }
    .reg__img--desc {
        display: none;
    }
    .reg__img--mob {
        display: block;
    }
    .reg__step--2 {
        padding-left: 27%;
    }
    .reg__num-wrapper--right-line:after {
        transform: translate(0, 12px);
    }
    .reg__info--no-padding {
        padding-right: 0;
    }
    .reg__info--row {
        gap: 30px;
    }
    #content .text.wsm2 .reg__step--3 .reg__step-title {
        margin-bottom: 0;
    }
    .reg__step-title--with-width {
        min-width: 33%;
    }
    .reg__step--4 .reg__img {
        max-width: 185px;
    }
    .reg__text-row {
        padding-left: 44px;
        gap: 20px;
        margin-bottom: 0px;
    }
    #content .text.wsm2 .reg__step--4 .reg__how-text {
        font-size: 20px;
    }
    .reg__bottom-info {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .materials__grid {
        gap: 15px;
        grid-auto-rows: 105px;
    }
    .materials__item {
        padding: 15px 8px;
        font-size: 8px;
        font-weight: 900;
        line-height: 110%;
        letter-spacing: 0;
    }
    #content .text.wsm2 .materials__title {
        font-size: 18px;
        font-style: normal;
        font-weight: 800;
        line-height: 100%;
    }
    .materials__item--long {
        font-size: 10px;
    }
    .materials__icon {
        width: 42px;
        height: 42px;
    }
    .protection__materials {
        margin-bottom: 60px;
    }
    .advantages__title {
        max-width: 526px;
        margin-bottom: 36px;
    }
    .advantages__title .title-line {
        transform: translate(32px, 16px);
    }
    .advantades__cards {
        gap: 20px;
    }
    #content .text.wsm2 .advantades__cards .cards__title {
        font-size: 10px;
        font-weight: 900;
        line-height: 110%;
        letter-spacing: 0;
        min-height: 90px;
    }
    .cards__sign {
        height: 8px;
    }
    .cards__card--advantage:after {
        bottom: -43px;
        left: -68px;
    }
    .cards__card--advantage:after {
        width: 172px;
        height: 106px;
    }
}
@media screen and (max-width: 720px) {
    .protection__materials {
        margin-bottom: 40px;
    }
    .advantages__title {
        max-width: none;
        margin-bottom: 30px;
    }
    .advantages__title .title-line {
        transform: translate(32px, 16px);
    }
    .cards__card--advantage-2 {
        align-self: flex-end;
    }
    .advantades__cards {
        gap: 16px;
        flex-direction: column;
    }
    .cards__card--advantage {
        max-width: 65%;
        min-width: 220px;
        background-position: center;
    }
    .materials__grid {
        display: none;
    }
    .materials__item {
        grid-area: initial;
        background-position: center;
    }
    .materials__slider-container.mobile-slider {
        overflow: hidden;
        position: relative;
    }
    .materials__slider-container.mobile-slider .materials__track {
        display: flex;
        transition: transform 0.3s ease;
        cursor: grab;
    }
    .materials__slider-container.mobile-slider .materials__track.grabbing {
        cursor: grabbing;
    }
    .materials__slider-container.mobile-slider .materials__slide {
        flex: 0 0 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-auto-rows: 142px;
        gap: 15px;
        padding: 0;
        box-sizing: border-box;
    }
    .materials__slider-container.mobile-slider .materials__slide .materials__item--long {
        grid-column: span 2;
    }
    .materials__pagination {
        display: flex;
        justify-content: center;
        gap: 15px;
        margin-top: 20px;
    }
    .materials__pagination .dot {
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: var(--yellow);
        opacity: 0.5;
        transition: opacity 0.3s;
        cursor: pointer;
    }
    .materials__pagination .dot.active {
        opacity: 1;
    }
    .materials__title--mob {
        display: block;
        margin-bottom: 16px;
    }
    .materials__title--desc {
        display: none;
    }
    .materials__item {
        padding: 21px 11px 21px 12px;
        font-size: 10px;
    }
    .materials__icon {
        width: 70px;
        height: 70px;
    }
    .materials__item--a {
        background-image: url('../images/materials-bg-a-mob.png');
    }
    .materials__item--b {
        background-image: url('../images/materials-bg-b-mob.png');
    }
    .materials__item--c {
        background-image: url('../images/materials-bg-c-mob.png');
    }
    .materials__item--d {
        background-image: url('../images/materials-bg-d-mob.png');
    }
    .materials__item--e {
        background-image: url('../images/materials-bg-e-mob.png');
    }
    .materials__item--f {
        background-image: url('../images/materials-bg-f-mob.png');
    }
    .materials__item--g {
        background-image: url('../images/materials-bg-g-mob.png');
    }
    .materials__item--h {
        background-image: url('../images/materials-bg-h-mob.png');
    }
    .materials__item--i {
        background-image: url('../images/materials-bg-i-mob.png');
    }
    .materials__item--j {
        background-image: url('../images/materials-bg-j-mob.png');
    }
    .materials__item--k {
        background-image: url('../images/materials-bg-k-mob.png');
    }
    .materials__item--l {
        background-image: url('../images/materials-bg-l-mob.png');
    }
    .materials__item--m {
        background-image: url('../images/materials-bg-m-mob.png');
    }
    .materials__item--n {
        background-image: url('../images/materials-bg-n-mob.png');
    }
    .materials__item--o {
        background-image: url('../images/materials-bg-o-mob.png');
    }
    .materials__item--p {
        background-image: url('../images/materials-bg-p-mob.png');
    }
    .materials__item--q {
        background-image: url('../images/materials-bg-q-mob.png');
    }
    .materials__item--r {
        background-image: url('../images/materials-bg-r-mob.png');
    }
    .materials__item--s {
        background-image: url('../images/materials-bg-s-mob.png');
    }
    .materials__item--t {
        background-image: url('../images/materials-bg-t-mob.png');
    }
    .materials__item--u {
        background-image: url('../images/materials-bg-u-mob.png');
    }
    #content .text.wsm2 .advantages__title {
        font-size: 18px;
        line-height: 100%;
    }
    .materials__name {
        color: var(--dark);
        font-size: 10px;
        font-weight: 900;
        line-height: 110%;
        /* 11px */
        letter-spacing: 0.1px;
    }
    .materials__item--b .materials__name, .materials__item--f .materials__name, .materials__item--g .materials__name, .materials__item--e .materials__name, .materials__item--c .materials__name, .materials__item--d .materials__name, .materials__item--r .materials__name, .materials__item--u .materials__name, .materials__item--p .materials__name, .materials__item--s .materials__name {
        color: var(--white);
    }
    .materials__item--h .materials__name, .materials__item--e .materials__name, .materials__item--u .materials__name {
        font-size: 12px;
        line-height: 15px;
        /* 125% */
        letter-spacing: 0.12px;
    }
    #content .text.wsm2 .reg__title {
        font-size: 18px;
        line-height: 100%;
    }
    .reg__descr {
        padding-top: 12px;
        max-width: none;
        margin-left: 63px;
        margin-bottom: 40px;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 110%;
        border: none;
        position: relative;
    }
    .reg__descr::before {
        content: '';
        position: absolute;
        background-color: var(--yellow);
        width: 100vw;
        top: 0;
        left: 100px;
        height: 4px;
    }
    #content .text.wsm2 .reg__title-h3 {
        font-size: 18px;
        line-height: 100%;
        margin-bottom: 20px;
    }
    .reg__step--1 {
        position: relative;
        flex-direction: column;
        gap: 16px;
        align-items: flex-start;
    }
    .reg__info-wrapper {
        gap: 14px;
    }
    #content .text.wsm2 .reg__step-title {
        font-size: 16px;
        line-height: 100%;
    }
    .reg__how-row {
        flex-direction: column;
        align-items: flex-start;
        position: initial;
    }
    #content .text.wsm2 .reg__how-text {
        font-size: 16px;
    }
    .reg__step--1 .reg__arrows {
        flex-direction: column;
        position: absolute;
        bottom: 0;
        left: 0;
        transform: translate(237px, 231px);
        gap: 13px;
    }
    .reg__step--1 .reg__arrows .reg__arrow {
        transform: rotate(-180deg);
    }
    .reg__step--1 .reg__img {
        max-width: none;
        width: 221px;
    }
    .reg__step-title--mob {
        display: block;
    }
    .reg__step-title--desc {
        display: none;
    }
    .reg__step--2 {
        padding-left: 0;
    }
    .reg__step--2 .reg__info-wrapper, .reg__step--3 .reg__info-wrapper {
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 23px 14px;
    }
    .reg__step--2 .reg__num-wrapper {
        margin-left: 79px;
        flex: initial;
    }
    .reg__step--3 .reg__num-wrapper {
        flex: initial;
    }
    .reg__step--2 .reg__num-wrapper--left-line:after, .reg__step-32 .reg__num-wrapper--left-line:after {
        width: 100vw;
        transform: translate(0, 7px);
        bottom: 0;
    }
    .reg__step--2 .reg__step-title {
        max-width: calc(100% - 155px);
    }
    .reg__step--3 .reg__step-title {
        max-width: calc(100% - 76px);
    }
    .protection__reg {
        margin-bottom: 80px;
    }
    .reg__step--4 {
        flex-direction: column-reverse;
        margin-top: -36px;
        gap: 20px;
    }
    .reg__step--4 .reg__img {
        height: 158px;
        width: 142px;
    }
    .reg__step--4 .reg__text-row {
        padding: 0;
        flex-direction: column;
        gap: 20px;
    }
    .reg__step--4 .reg__text-row .reg__step-descr--col:nth-child(1) {
        padding-left: 79px;
    }
    .reg__step--4 .reg__text-row .reg__step-descr--col:nth-child(2) {
        padding-right: 79px;
    }
    /*sorry*/
    .reg__bottom {
        position: absolute;
        bottom: -206px;
    }
    .reg__bottom .reg__arrows {
        position: absolute;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 16px;
        bottom: 28px;
        left: 151px;
    }
    .reg__bottom .reg__arrows .reg__arrow {
        width: 63px;
        max-width: 63px;
    }
    .reg__bottom .reg__arrows .reg__arrow:nth-child(1), .reg__bottom .reg__arrows .reg__arrow:nth-child(4) {
        order: 1;
    }
    #content .text.wsm2 .reg__step--4 .reg__how-text {
        bottom: 0;
        font-size: 16px;
        font-weight: 800;
        line-height: 100%;
    }
    .wsm.main__wrapper {
        padding-top: 36px;
        padding-bottom: 127px;
    }
    .main__container {
        gap: 8px;
    }
    .main__cards {
        display: grid;
        gap: 16px;
        grid-template-columns: repeat(2, 1fr);
        grid-template-areas: "f a" "b c";
    }
    .main__cards .cards__card {
        width: 100%;
        box-sizing: border-box;
    }
    .cards__card--1 {
        grid-area: a;
    }
    .cards__card--2 {
        grid-area: b;
    }
    .cards__card--3 {
        grid-area: c;
    }
}
@media screen and (max-width: 450px) {
    .cards__card--advantage {
        max-width: 70%;
        min-width: 220px;
        background-position: center;
    }
    /*#content .text.wsm2 .title--h1 {
        font-size: 20px;
    }*/
}